<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Ukraine map</title>
  </head>
  <body>
    <img src="./img/uaMap.png" alt="Ukraine map" usemap="#uamap" />
    <map name="uamap">
      <area
        shape="rect"
        coords="82, 43, 145, 86"
        href="https://ru.wikipedia.org/wiki/%D0%92%D0%BE%D0%BB%D1%8B%D0%BD%D1%81%D0%BA%D0%B0%D1%8F_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
        alt="Волинська область"
        target="_blank"
      />
      <area
        shape="rect"
        coords="45, 164, 112, 123"
        href="https://ru.wikipedia.org/wiki/%D0%9B%D1%8C%D0%B2%D0%BE%D0%B2%D1%81%D0%BA%D0%B0%D1%8F_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
        alt="Львовская область"
        target="blank"
      />
      <area
        shape="rect"
        coords="15, 197, 65, 230"
        href="https://ru.wikipedia.org/wiki/%D0%97%D0%B0%D0%BA%D0%B0%D1%80%D0%BF%D0%B0%D1%82%D1%81%D0%BA%D0%B0%D1%8F_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
        alt="Закарпатская область"
        target="blank"
      />
      <area
        shape="rect"
        coords="73, 183, 113, 223"
        href="https://ru.wikipedia.org/wiki/%D0%98%D0%B2%D0%B0%D0%BD%D0%BE-%D0%A4%D1%80%D0%B0%D0%BD%D0%BA%D0%BE%D0%B2%D1%81%D0%BA%D0%B0%D1%8F_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
        alt="Ивано-Франковская область"
        target="blank"
      />
      <area
        shape="rect"
        coords="114, 155, 155, 187"
        href="https://ru.wikipedia.org/wiki/%D0%A2%D0%B5%D1%80%D0%BD%D0%BE%D0%BF%D0%BE%D0%BB%D1%8C%D1%81%D0%BA%D0%B0%D1%8F_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
        alt="Тернопольская область"
        target="blank"
      />
      <area
        shape="rect"
        coords="150, 49, 176, 109"
        href="https://ru.wikipedia.org/wiki/%D0%A0%D0%BE%D0%B2%D0%BD%D0%B5%D0%BD%D1%81%D0%BA%D0%B0%D1%8F_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
        alt="Ровенская область"
        target="blank"
      />
      <area
        shape="rect"
        coords="211, 76, 276, 140"
        href="https://ru.wikipedia.org/wiki/%D0%96%D0%B8%D1%82%D0%BE%D0%BC%D0%B8%D1%80%D1%81%D0%BA%D0%B0%D1%8F_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
        alt="Житомирская область"
        target="blank"
      />
      <area
        shape="rect"
        coords="166, 137, 199, 192"
        href="https://ru.wikipedia.org/wiki/%D0%A5%D0%BC%D0%B5%D0%BB%D1%8C%D0%BD%D0%B8%D1%86%D0%BA%D0%B0%D1%8F_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
        alt="Хмельницкая область"
        target="blank"
      />
      <area
        shape="rect"
        coords="127, 231, 156, 236"
        href="https://ru.wikipedia.org/wiki/%D0%A7%D0%B5%D1%80%D0%BD%D0%BE%D0%B2%D0%B8%D1%86%D0%BA%D0%B0%D1%8F_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
        alt="Черновецкая область"
        target="blank"
      />
      <area
        shape="rect"
        coords="226, 171, 276, 237"
        href="https://ru.wikipedia.org/wiki/%D0%92%D0%B8%D0%BD%D0%BD%D0%B8%D1%86%D0%BA%D0%B0%D1%8F_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
        alt="Винницкая область"
        target="blank"
      />
      <area
        shape="rect"
        coords="292, 139, 332, 173"
        href="https://ru.wikipedia.org/wiki/%D0%9A%D0%B8%D0%B5%D0%B2%D1%81%D0%BA%D0%B0%D1%8F_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
        alt="Киевская область"
        target="blank"
      />
      <area
        shape="rect"
        coords="333, 43, 399, 102"
        href="https://ru.wikipedia.org/wiki/%D0%A7%D0%B5%D1%80%D0%BD%D0%B8%D0%B3%D0%BE%D0%B2%D1%81%D0%BA%D0%B0%D1%8F_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
        alt="Черниговская область"
        target="blank"
      />
      <area
        shape="rect"
        coords="415, 71, 478, 106"
        href="https://ru.wikipedia.org/wiki/%D0%A1%D1%83%D0%BC%D1%81%D0%BA%D0%B0%D1%8F_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
        alt="Сумская область"
        target="blank"
      />
      <area
        shape="rect"
        coords="398, 135, 465, 182"
        href="https://ru.wikipedia.org/wiki/%D0%9F%D0%BE%D0%BB%D1%82%D0%B0%D0%B2%D1%81%D0%BA%D0%B0%D1%8F_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
        alt="Полтавская область"
        target="blank"
      />
      <area
        shape="rect"
        coords="298, 184, 370, 201"
        href="https://ru.wikipedia.org/wiki/%D0%A7%D0%B5%D1%80%D0%BA%D0%B0%D1%81%D1%81%D0%BA%D0%B0%D1%8F_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
        alt="Черкасская  область"
        target="blank"
      />
      <area
        shape="rect"
        coords="333, 215, 421, 246"
        href="https://ru.wikipedia.org/wiki/%D0%9A%D0%B8%D1%80%D0%BE%D0%B2%D0%BE%D0%B3%D1%80%D0%B0%D0%B4%D1%81%D0%BA%D0%B0%D1%8F_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
        alt="Кировоградская  область"
        target="blank"
      />
      <area
        shape="rect"
        coords="260, 345, 282, 403"
        href="https://ru.wikipedia.org/wiki/%D0%9E%D0%B4%D0%B5%D1%81%D1%81%D0%BA%D0%B0%D1%8F_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
        alt="Одесская  область"
        target="blank"
      />
      <area
        shape="rect"
        coords="331, 262, 401, 311"
        href="https://ru.wikipedia.org/wiki/%D0%9D%D0%B8%D0%BA%D0%BE%D0%BB%D0%B0%D0%B5%D0%B2%D1%81%D0%BA%D0%B0%D1%8F_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
        alt="Николаевская  область"
        target="blank"
      />
      <area
        shape="rect"
        coords="442, 213, 545, 240"
        href="https://ru.wikipedia.org/wiki/%D0%94%D0%BD%D0%B5%D0%BF%D1%80%D0%BE%D0%BF%D0%B5%D1%82%D1%80%D0%BE%D0%B2%D1%81%D0%BA%D0%B0%D1%8F_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
        alt="Днепропетровская  область"
        target="blank"
      />
      <area
        shape="rect"
        coords="495, 134, 572, 191"
        href="https://ru.wikipedia.org/wiki/%D0%A5%D0%B0%D1%80%D1%8C%D0%BA%D0%BE%D0%B2%D1%81%D0%BA%D0%B0%D1%8F_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
        alt="Харьковская  область"
        target="blank"
      />
      <area
        shape="rect"
        coords="601, 170, 665, 221"
        href="https://ru.wikipedia.org/wiki/%D0%9B%D1%83%D0%B3%D0%B0%D0%BD%D1%81%D0%BA%D0%B0%D1%8F_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
        alt="Луганская  область"
        target="blank"
      />
      <area
        shape="rect"
        coords="563, 226, 615, 277"
        href="https://ru.wikipedia.org/wiki/%D0%94%D0%BE%D0%BD%D0%B5%D1%86%D0%BA%D0%B0%D1%8F_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
        alt="Донецкая  область"
        target="blank"
      />
      <area
        shape="rect"
        coords="481, 291, 566, 314"
        href="https://ru.wikipedia.org/wiki/%D0%97%D0%B0%D0%BF%D0%BE%D1%80%D0%BE%D0%B6%D1%81%D0%BA%D0%B0%D1%8F_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
        alt="Запорожская  область"
        target="blank"
      />
      <area
        shape="rect"
        coords="413, 329, 583, 351"
        href="https://ru.wikipedia.org/wiki/%D0%A5%D0%B5%D1%80%D1%81%D0%BE%D0%BD%D1%81%D0%BA%D0%B0%D1%8F_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
        alt="Херсонская  область"
        target="blank"
      />
      <area
        shape="rect"
        coords="416, 390, 502, 426"
        href="https://ru.wikipedia.org/wiki/%D0%9A%D1%80%D1%8B%D0%BC"
        alt="Крым  область"
        target="blank"
      />
    </map>
  </body>
</html>

